﻿@{
    ViewData["Title"] = "Home Page";
}

<ul>
    <li>Question 1 using internal API
    
        <ul>
            <li><a href="@Url.Action("Index","Person")"> Person Entity</a></li>
            <li><a href="@Url.Action("Index","Post")"> Post Entity</a></li>
        </ul>
    
    </li>
</ul>